<mat-card
  *transloco="let t; read: 'profile'"
  appearance="outlined"
  class="profile-details-container round-card-border">
  <mat-card-title>{{t('personal_information')}}</mat-card-title>
  <div class="content-container">
    <div class="name-container">
      <b>{{t('name')}}</b>
      <p>{{userDetails.title}} {{userDetails.first_name}} {{userDetails.last_name}}</p>
    </div>
    <button
      mat-flat-button
      color="primary"
      class="edit-button round-button"
      (click)="editClicked.emit()">
      {{t('edit')}}
    </button>
  </div>
</mat-card>
